import { CommonContentApi } from '../CommonContent';

export class SeaContentApi extends CommonContentApi {

  constructor() {
    super(undefined, 3, "闽南文化-海洋文化", 254);
  }
}

export default new SeaContentApi();
